
/* Class = "NSButtonCell"; title = "Done"; ObjectID = "YF3-ga-Pus"; */
"YF3-ga-Pus.title" = "Terminé";

/* Class = "NSTextFieldCell"; title = "Activated successfully. Let's get start!"; ObjectID = "g6e-nf-Bm6"; */
"g6e-nf-Bm6.title" = "Activation réussie. C'est parti !";

/* Class = "NSTextFieldCell"; title = "Thank you!"; ObjectID = "ng6-G7-OJ2"; */
"ng6-G7-OJ2.title" = "Merci !";
